Subject: Ticket Assigned - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 13 Feb 2021 05:50:04 +0000 (UTC)

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns From the stuff i ordered bathtub was delivered in broken condition. I want a replacement not refund for this item. As my order was above 200 delivery was free. However if refund is processed and I order the bath tub again it is charging me 10aed delivery fee. 
My order number is 9634915510. Request you to arrange delivery or I can collect from Ibn Batuta store.
Please advise. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2090112